diff -c -w "simple.el" "simple-patched-2009-02-22.el"
*** simple.el	Sun Feb 22 13:20:10 2009
--- simple-patched-2009-02-22.el	Sun Feb 22 13:26:12 2009
***************
*** 121,150 ****
    :version "22.1")
  
  (defcustom next-error-highlight 0.5
!   "Highlighting of locations in selected source buffers.
! If a number, highlight the locus in `next-error' face for the given time
! in seconds, or until the next command is executed.
! If t, highlight the locus until the next command is executed, or until
! some other locus replaces it.
! If nil, don't highlight the locus in the source buffer.
! If `fringe-arrow', indicate the locus by the fringe arrow."
!   :type '(choice (number :tag "Highlight for specified time")
!                  (const :tag "Semipermanent highlighting" t)
!                  (const :tag "No highlighting" nil)
!                  (const :tag "Fringe arrow" fringe-arrow))
    :group 'next-error
    :version "22.1")
  
  (defcustom next-error-highlight-no-select 0.5
    "Highlighting of locations in `next-error-no-select'.
! If number, highlight the locus in `next-error' face for given time in seconds.
! If t, highlight the locus indefinitely until some other locus replaces it.
! If nil, don't highlight the locus in the source buffer.
! If `fringe-arrow', indicate the locus by the fringe arrow."
!   :type '(choice (number :tag "Highlight for specified time")
!                  (const :tag "Semipermanent highlighting" t)
!                  (const :tag "No highlighting" nil)
!                  (const :tag "Fringe arrow" fringe-arrow))
    :group 'next-error
    :version "22.1")
  
--- 121,162 ----
    :version "22.1")
  
  (defcustom next-error-highlight 0.5
!   "Highlighting of the current locus in selected source buffer.
! Highlighting means use face `next-error' or show a fringe arrow.
! Value:
! * `fringe-arrow' means indicate the locus using a fringe arrow.
! * `until-move' means highlight the locus until it is moved.
! * A number means highlight the locus for that many seconds, or until
!   the next command is executed.
! * t means highlight the locus until it is moved or the next command is
!   executed.
! * nil means do not highlight the locus at all."
!   :type '(choice
!           (number :tag "Highlight locus for specified time")
!           (const :tag  "Highlight locus until move"                 until-move)
!           (const :tag  "Highlight locus until move or next command" t)
!           (const :tag  "Do not highlight locus"                     nil)
!           (const :tag  "Indicate locus using fringe arrow"          fringe-arrow))
    :group 'next-error
    :version "22.1")
  
  (defcustom next-error-highlight-no-select 0.5
    "Highlighting of locations in `next-error-no-select'.
! Highlighting means use face `next-error' or show a fringe arrow.
! Value:
! * `fringe-arrow' means indicate the locus using a fringe arrow.
! * `until-move' means highlight the locus until it is moved.
! * A number means highlight the locus for that many seconds, or until
!   the next command is executed.
! * t means highlight the locus until it is moved or the next command is
!   executed.
! * nil means do not highlight the locus at all."
!   :type '(choice
!           (number :tag "Highlight locus for specified time")
!           (const :tag  "Highlight locus until move"                 until-move)
!           (const :tag  "Highlight locus until move or next command" t)
!           (const :tag  "Do not highlight locus"                     nil)
!           (const :tag  "Indicate locus using fringe arrow"          fringe-arrow))
    :group 'next-error
    :version "22.1")
  

Diff finished at Sun Feb 22 13:27:04
